How to Control Both Moto G and Moto E LEDs

Notification LEDs offer a great way to check for notification at a glance on the Moto G (2013) and … more

LG G3 Receives Oversharpening Fix via Modified Kernel

Nothing is perfect, as they say. No matter how alluring or seemingly perfect, … more

APKTool Updated with Android Lollipop Support

One of the beauties of Android is the level of flexibility we have over our devices. Whether … more

Lollipop Leak for Sprint Galaxy S5, TWRP for Micromax Canvas Magnus – XDA TV

Android 5.0 Lollipop has been leaked for the Sprint … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Q] Rom Manager Error while downloading from server.

OP rraxda

17th December 2010, 05:54 AM   |  #1  
OP Senior Member
Thanks Meter: 2
 
152 posts
Join Date:Joined: Nov 2010
Is anyone else getting the below error when trying to Flash ClockworkMod Recovery on 2.5.1.3? I just updated and this is the error I am getting:

Error while downloading from server. Please make sure that you have a stable internet connection, and that your SD card is inserted and has free space!

Working onwifi, stock rooted via gfree method. Only think I found with search is someone who had this problem disappear after a few hours and his thoughts were a server error with the clockwork servers.

Anyone?
17th December 2010, 06:05 AM   |  #2  
Senior Member
Houston
Thanks Meter: 25
 
507 posts
Join Date:Joined: Dec 2007
More
I'm also extremely frustrated with this issue
Mine didn't change even when I connected via wifi
Sent from my T-Mobile G2 using XDA App
17th December 2010, 06:15 AM   |  #3  
Ganii's Avatar
Senior Member
Flag Zell i.Fichtelgebirge
Thanks Meter: 668
 
1,878 posts
Join Date:Joined: Mar 2010
Donate to Me
More
Look at here,some users have the same problem.

http://forum.xda-developers.com/show...71#post9869771

I`m also getting errors,can`t install the new 2.5.1.8 Recovery!
17th December 2010, 06:26 AM   |  #4  
Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Apr 2010
I am having this problem. I just got a replacement Droid 1 and obtained root through Soup and Root. I can't restore a backup through ROM Manager, I can't do much of anything through ROM Manager. It says I have the current CW as I am using my same SD card from before, but I can't download/ install a new ROM, restore one, or anything. When I tried to flash CW to see if that was the problem I get the same error. I have internet connectivity and my phone is working fine other than that.
17th December 2010, 08:49 AM   |  #5  
Member
Flag Los Angeles
Thanks Meter: 7
 
61 posts
Join Date:Joined: Jul 2006
I have been going CRAZY over this! I just upgraded my captivate to 2.2 today, rooted it and now I've LITTERALLY been trying to install clockworkmod for the past 3 hours, I have bricked my phone so many times and had to restore back to the default froyo and re-rooted it so many times and I keep getting the same error.

I've been trying to find the clockworkmod manually so I can just install it without ROM Manager, anybody have any clue how I can do this? I have a samsung captivate.

Also, I paid for the Premium version of ROM Manager via PayPal however I have no idea how to "reinstall" the Premium version without re-paying the $3.99, anybody know how?
17th December 2010, 09:12 AM   |  #6  
steviewevie's Avatar
Retired Forum Moderator
Flag UK
Thanks Meter: 615
 
5,320 posts
Join Date:Joined: Oct 2009
More
Quote:
Originally Posted by Ganii

I`m also getting errors,can`t install the new 2.5.1.8 Recovery!

There is no 2.5.1.8 recovery for Vision, it's a bug in ROM Manager where it shows you versions that are available for all phones.
The Following User Says Thank You to steviewevie For This Useful Post: [ View ]
17th December 2010, 10:32 AM   |  #7  
Ganii's Avatar
Senior Member
Flag Zell i.Fichtelgebirge
Thanks Meter: 668
 
1,878 posts
Join Date:Joined: Mar 2010
Donate to Me
More
Yes,now saw your answer at development section
2.5.1.4 also not working,only 2.5.1.3 available at the moment!
17th December 2010, 06:11 PM   |  #8  
Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Dec 2010
Not working for my buddy and I either. Must be a server issue . I have 2.5.1.3
17th December 2010, 06:25 PM   |  #9  
Ganii's Avatar
Senior Member
Flag Zell i.Fichtelgebirge
Thanks Meter: 668
 
1,878 posts
Join Date:Joined: Mar 2010
Donate to Me
More
2.5.1.3 is the newest at the moment!
18th December 2010, 05:18 AM   |  #10  
OP Senior Member
Thanks Meter: 2
 
152 posts
Join Date:Joined: Nov 2010
Seems to be back online today...

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes